/* Generator Lunar - Build155 - on 05/05/31 21:31:13 */


body {
color : #0000FF ;
font-size : small ;
scrollbar-base-color : #FFFFFF ;
scrollbar-face-color : #FFFFFF ;
scrollbar-track-color : #E7E7E7 ;
scrollbar-arrow-color : #00FFFF ;
scrollbar-highlight-color : #FFFFFF ;
scrollbar-shadow-color : #FFFFFF ;
scrollbar-3dlight-color : #00FFFF ;
scrollbar-darkshadow-color : #00FFFF ;
}


A:link {
color : Lime ;
text-decoration : none ;
}


A:visited {
color : Lime ;
text-decoration : none ;
}


A:active {
color : Red ;
text-decoration : none ;
}


A:focus {
color : Red ;
text-decoration : none ;
}


A:hover {
color : Red ;
text-decoration : none ;
}

